Zeus CLI
=====================

The Zeus CLI is the Standard Tooling for Zepp App Development.

### Usage

Install the Zeus CLI to your computer and run `zeus create <foo>` to create a new project.

### Extra

The Zeus CLI can help you install the development application to your device, which can help you check the application status during development.

`zeus preview`

### Help

For more help, please visit [Zepp Developer](https://developer.zepp.com/) or [Zepp OS Docs](https://docs.zepp.com/)
